+ Post New Thread
Page 1 of 2 12 LastLast
Results 1 to 15 of 26
Windows Thread, Problems running JAVA with out of date or expired version of JAVA in Technical; Just took a phone call from Head of IT. Half the room cannot open: LMC Simulator They get a BlockedException ...
  1. #1
    kennysarmy's Avatar
    Join Date
    Oct 2005
    Location
    UK
    Posts
    1,301
    Thank Post
    80
    Thanked 46 Times in 32 Posts
    Rep Power
    31

    Problems running JAVA with out of date or expired version of JAVA

    Just took a phone call from Head of IT.

    Half the room cannot open:

    LMC Simulator

    They get a BlockedException : Application Error

    "your security settings have blocked an application from running with an out-of-date or expired version of java"

    Anyone got any ideas?

  2. #2
    AlexB's Avatar
    Join Date
    Jul 2006
    Location
    Warwickshire
    Posts
    373
    Thank Post
    37
    Thanked 39 Times in 35 Posts
    Rep Power
    23
    If you don't want to update you can configure globally with deployment.properties file

    System- and User-Level Properties

  3. #3

    Ric_'s Avatar
    Join Date
    Jun 2005
    Location
    London
    Posts
    7,599
    Thank Post
    109
    Thanked 765 Times in 596 Posts
    Rep Power
    181
    I'd recommend updating Java... that message only appears once your Java version is REALLY old and full of more holes than a seive that somebody shot with a shotgun!

  4. #4

    john's Avatar
    Join Date
    Sep 2005
    Location
    London
    Posts
    10,619
    Thank Post
    1,499
    Thanked 1,053 Times in 922 Posts
    Rep Power
    304
    ^^ What @Ric_ said, you need to get Java updated ASAP as its nicely exploited.

  5. #5
    kennysarmy's Avatar
    Join Date
    Oct 2005
    Location
    UK
    Posts
    1,301
    Thank Post
    80
    Thanked 46 Times in 32 Posts
    Rep Power
    31
    These PC's were only deployed in June 2013 so the JAVA cannot be that out of date - can it?
    Is five months that bad?

    We have over 850 PC's how can we centrally keep them all up to date?

  6. #6
    kennysarmy's Avatar
    Join Date
    Oct 2005
    Location
    UK
    Posts
    1,301
    Thank Post
    80
    Thanked 46 Times in 32 Posts
    Rep Power
    31
    I can confirm they are all on version 7 which is the latest, but they may not be on the latest update....

  7. #7
    AlexB's Avatar
    Join Date
    Jul 2006
    Location
    Warwickshire
    Posts
    373
    Thank Post
    37
    Thanked 39 Times in 35 Posts
    Rep Power
    23
    I get that error on 7 21, it doesn't have to be really old

  8. #8


    Join Date
    Feb 2007
    Location
    51.403651, -0.515458
    Posts
    9,026
    Thank Post
    231
    Thanked 2,699 Times in 1,994 Posts
    Rep Power
    792
    Quote Originally Posted by kennysarmy View Post
    Is five months that bad?
    One month is bad. Five is horrific since the Java plug-in has more holes than a sieve!

    Quote Originally Posted by kennysarmy View Post
    We have over 850 PC's how can we centrally keep them all up to date?
    SCCM or Local Update Publisher.
    Last edited by Arthur; 7th November 2013 at 09:35 AM.

  9. #9

    Michael's Avatar
    Join Date
    Dec 2005
    Location
    Birmingham
    Posts
    9,262
    Thank Post
    242
    Thanked 1,572 Times in 1,252 Posts
    Rep Power
    340
    Quote Originally Posted by kennysarmy View Post
    Just took a phone call from Head of IT.

    Half the room cannot open:

    LMC Simulator

    They get a BlockedException : Application Error

    "your security settings have blocked an application from running with an out-of-date or expired version of java"

    Anyone got any ideas?
    I believe this is an IE10 feature Microsoft have introduced. Unfortunately I think you have little choice other than to continue to roll out later/newer versions of Java via GPO.

  10. #10
    kennysarmy's Avatar
    Join Date
    Oct 2005
    Location
    UK
    Posts
    1,301
    Thank Post
    80
    Thanked 46 Times in 32 Posts
    Rep Power
    31
    Quote Originally Posted by Michael View Post
    I believe this is an IE10 feature Microsoft have introduced. Unfortunately I think you have little choice other than to continue to roll out later/newer versions of Java via GPO.
    The PC's in question are 64bit Windows 7 with IE9

  11. #11
    gmonks's Avatar
    Join Date
    Oct 2012
    Location
    Bedfordshire
    Posts
    200
    Thank Post
    111
    Thanked 24 Times in 17 Posts
    Rep Power
    10
    This is a new thing. We have had it here on IE9 too. Wise to update Java, and Java releases a new update every few months. I use Ninite to keep on top of everything.

  12. #12
    kennysarmy's Avatar
    Join Date
    Oct 2005
    Location
    UK
    Posts
    1,301
    Thank Post
    80
    Thanked 46 Times in 32 Posts
    Rep Power
    31
    Quote Originally Posted by gmonks View Post
    This is a new thing. We have had it here on IE9 too. Wise to update Java, and Java releases a new update every few months. I use Ninite to keep on top of everything.
    Do you use the PRO version to keep your domain PC's up to date?

  13. #13

    Michael's Avatar
    Join Date
    Dec 2005
    Location
    Birmingham
    Posts
    9,262
    Thank Post
    242
    Thanked 1,572 Times in 1,252 Posts
    Rep Power
    340
    Quote Originally Posted by kennysarmy View Post
    The PC's in question are 64bit Windows 7 with IE9
    Well it sounds like the same thing then - I have no networks running IE9 now, they're all IE10.

  14. #14


    Join Date
    Feb 2007
    Location
    51.403651, -0.515458
    Posts
    9,026
    Thank Post
    231
    Thanked 2,699 Times in 1,994 Posts
    Rep Power
    792
    Quote Originally Posted by Michael View Post
    Well it sounds like the same thing then
    Java has had an expiry date for several versions now.

  15. #15

    Join Date
    Mar 2010
    Location
    Leeds
    Posts
    420
    Thank Post
    80
    Thanked 46 Times in 41 Posts
    Rep Power
    18
    we have some software that brings this message up because the java update is actually too new, we downgrade to an old version and it works fine, but this causes security risks so we have just had to say sorry but we can't do much about it.

SHARE:
+ Post New Thread
Page 1 of 2 12 LastLast

Similar Threads

  1. Collins Science problem, running out of ideas!
    By samba_man in forum Educational Software
    Replies: 4
    Last Post: 6th December 2013, 08:52 AM
  2. [Pics] Facebook version of you VS realistic version of you
    By jinnantonnixx in forum Jokes/Interweb Things
    Replies: 0
    Last Post: 25th March 2011, 10:26 PM
  3. HP - Get up to date for out of date PC trade-in
    By WStore_Dan in forum Our Advertisers
    Replies: 0
    Last Post: 19th May 2009, 09:46 AM
  4. Run lots of cables, or use a switch?
    By iSteve in forum Wireless Networks
    Replies: 15
    Last Post: 12th April 2009, 06:55 AM
  5. Deploy Real Player 11 as one instaleld comes up with 'out of date'
    By tosca925 in forum How do you do....it?
    Replies: 0
    Last Post: 26th May 2008, 10:27 AM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •